#ny-banner
{
    position:relative;

}

#ny-banner  .wrap-box
{
    height:460px;
    width:100%;
    position:absolute;
    left:0px;
    top:0px;

}

.wrap-box .wrap{
        height:100%;
        display:block;
        margin:0 auto;
        padding-top:90px;
        box-sizing: border-box;
}

.shadow-box 
{
    width: 910px;
    height: 341px;
    background: rgba(0,0,0,0.8);
    
    border-radius: 0px;
    padding:38px;
    box-sizing: border-box;
    position:relative;
    
    margin-left:180px;
}

.right-text
{
    width:508px;
    display:block;
    float:right;
    padding-top:24px;
    padding-bottom:24px;
    font-size:18px;
    color:#fff;
}

.right-text h1{
   width:100%;
   display:block;
    height: 36px;
    font-size: 36px;
   padding-bottom:10px;
    font-weight: bold;
    line-height: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom:10px;
    border-bottom:2px solid #fff;
}
.infos
{
    margin-top:15px;
    margin-bottom:25px;
}
.infos span{
    font-size:18px;
    color:#fff;
    display:inline-block;
    margin-right:60px;
}

.left-img
{
    position:absolute;
    left:40px;
    top:-60px;
}

#content-box
{
    margin-top:30px;
}

.wrap-title
{
    width:100%;
    display:block;
    padding-bottom:10px;
    margin-bottom:30px;
    border-bottom:2px solid #707070;
}
.wrap-title h2
{
    height: 32px;
    font-size: 32px;
    color:#000;
    display:inline-block;
    height:32px;
    line-height:32px;
    overflow:hidden;
}

.sg-box
{
    font-size:0px;
    margin-bottom:25px;
}
.sg-item
{
    width: 590px;
    height: 238px;
    background: #FFFFFF;
    border: 1px solid #D2D2D2;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
    padding:20px;
    box-sizing: border-box;
    margin-right:20px;
    font-size:0px;
    display:inline-block;
    margin-bottom:25px;

}

.sg-item a{
    width:100%;
    height:100%;
    display:block;
}

.sg-item:nth-child(2n)
{
    margin-right:0px;
}

.sg-left
{
    width:200px;
    display:inline-block;
}
.sg-left img{
    height:198px;
    
}
.sg-right
{
    width:334px;
    display:inline-block;
    margin-left:10px;
    color:#000;
    vertical-align:top;
}

.sg-title
{
    font-size:18px;
    padding-bottom:5px;
    margin-bottom:10px;
    border-bottom:2px solid #707070;
    margin-top:20px;
}
.sg-title p{
    display:inline-block;
    width:270px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.sg-title span{
    font-size:12px;
    color:#909090;
    display:block;
    float:right;
    margin-top:6px;
}
.sg-infos
{
    margin-top:10px;
    display:block;
}
.sg-infos p
{
    display:inline-block;
    margin-right:20px;
    margin-bottom:15px;
    font-size:14px;
    color:#000;
    min-width:40%;

}

.sg-infos p:nth-child(2n)
{
    margin-right:0px;
}


.sg-pro 
{
    width:100%;
    font-size:0px;
    color:#000;
    margin-top:20px;
    vertical-align:top;
}

.sg-pro  span{
    font-size:14px;
    display:inline-block;
    margin-top:-3px;
    vertical-align:top;
}
.sg-pro p
{
    display:inline-block;
    width:55px;
    height:14px;
    margin-right:0px;
    
}

.sg-pro .pro-r{
    background:url(../image/sg-pro-r.jpg) center center no-repeat;
}

.sg-pro .pro-g{
    background:url(../image/sg-pro-g.jpg) center center no-repeat;
}


/* 优秀案例 */

.yx-cases
{
    margin-bottom:80px;
    font-size:0px;
}

.case-item
{
    width:380px;
    height:299px;
    display:inline-block;
    margin-right:30px;

    border: 1px solid #D2D2D2;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;

    box-sizing: border-box;

}

.case-item:nth-child(3n)
{
    margin-right:0px;
}

.case-top
{
    width:380px;
    height:213px;
    display:block;
    position:relative;
}


/* 鼠标移入移出效果 */

.caseItem{
    
    -webkit-transition: all .2s linear;
    transition: all .2s linear;

  


   
  }

.caseItem:hover{
    box-shadow: 0px 15px 30px rgba(0,0,0,0.1);
    transform: translate3d(0,-2px,0);
  }
  .caseItem-img{
    width: 100%;
    height: 217px;
  }
  .caseItem-down{
    position: relative;
    height: 90px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 27px;
    padding-top: 20px;
  }
  .caseItem-star{
    position: absolute;
    right: 27px;
    bottom:20px;
    display: block;
  }
  .caseItem-star-hover{
      position: absolute;
      width: 59px;
      height: 51px;
      background: #d6010e;
      color:#fff;
      box-sizing: border-box;
      padding: 9px 15px;
      right: 27px;
      bottom: 16px;
      font-size: 14px;
      display: none;
      cursor: pointer;
  }
  .caseItem-star img{
    width: 18px;
    height: 18px;
    float: left;
  }
  .caseItem-star span{
    color: #d6000f;
    font-size: 12px;
    float: left;
    margin-left: 2px;
    margin-top: 3px;
  }
  .caseItem-down p{
    display: inline-block;
    width: 220px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    position: relative;
    color: #333;
  
  }
  .caseItem-master{
    padding: 20px;
      color: #fff;
      text-transform: uppercase;
      font-size: 14px;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
  }
  .effect-bubba {
    text-align: center;
    position:relative;
    width:100%;
    height:212px;
    overflow:hidden;
  }
  .effect-bubba-background{
    background: #000;
  }
  /* .effect-bubba:hover img {
    opacity: 0.7;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
  } */
  .caseItem-master::before,
  .caseItem-master::after {
      pointer-events: none;
  }
  .caseItem-master::before,
  .caseItem-master::after {
      position: absolute;
      top: 30px;
      right: 30px;
      bottom: 30px;
      left: 30px;
      content: '';
      opacity: 0;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
  }
  
  .caseItem-master::before {
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      -webkit-transform: scale(0,1);
      transform: scale(0,1);
  }
  
  .caseItem-master::after {
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      -webkit-transform: scale(1,0);
      transform: scale(1,0);
  }
  
  .effect-bubba p {
      padding: 20px;
      opacity: 0;
    margin-top: 60px;
    font-size: 20px;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
      -webkit-transform: translate3d(0,20px,0);
      transform: translate3d(0,20px,0);
      text-align:center;
  }
  
  .effect-bubba:hover .caseItem-master::before,
  .effect-bubba:hover .caseItem-master::after {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
  }
  
  .effect-bubba:hover h2,
  .effect-bubba:hover p {
      opacity: 1;
      -webkit-transform: translate3d(0,0,0);
      transform: translate3d(0,0,0);
  }
  .drawingItem{
    display: inline-block;
    width: 220px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    position: relative;
  }

  .case-text
{
    padding:18px;
    
    box-sizing: border-box;
    width:100%;
    height:88px;
    
}

.case-text h3{
    font-weight:400;
    font-size:22px;
    margin-bottom:5px;
    color:#000;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.case-text p{
    font-size:16px;
    color:#333;
}

.case-text p span{
    margin-right:6px;
    display:inline-block;
}


  /* 复制体结束 */

  .picScroll-left .hd
  {
      width:auto;
      display:block;
      float:right;
      margin-top:10px;
  }

  .picScroll-left .hd a{
      width:10px;
      height:10px;
      display:inline-block;
      
  }

  .picScroll-left .hd .prev{
      background:url(../image/jl-left.png) center center no-repeat;
  }

  .picScroll-left .hd .next{
        background:url(../image/jl-right.png) center center no-repeat;
  }

  .pageState
  {
      letter-spacing: 2px;
  }


  /* 施工项目 */

  .picScroll-left2 .hd
  {
      width:auto;
      display:block;
      float:right;
      margin-top:10px;
  }

  .picScroll-left2 .hd a{
      width:10px;
      height:10px;
      display:inline-block;
      
  }

  .picScroll-left2 .hd .prev{
      background:url(../image/jl-left.png) center center no-repeat;
  }

  .picScroll-left2 .hd .next{
        background:url(../image/jl-right.png) center center no-repeat;
  }



  .picList li{
      overflow:hidden;
  }